* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#landing {
  background: radial-gradient(circle, #3c3c3c 0%, rgba(255, 255, 255, 0) 70%), url(../images/cafe2.jpeg) no-repeat;
  background-size: cover;
  font-family: "Bowlby One SC", cursive;
}

#landing > .container {
  padding-bottom: 50px;
  margin-top: 90px;
}

#home {
  margin-top: 110px;
  background-image: url(../images/bar2.jpg);
  background-size: cover;
  font-size: 20px;
}

.content {
  background: linear-gradient(0deg, rgba(64, 64, 64, 0.6783088235) 68%, rgba(255, 248, 0, 0.5690651261) 100%);
  font-family: "IM Fell English SC", serif;
  font-size: 50px;
}

.navbar {
  font-family: "IM Fell English SC", serif;
  font-weight: bold;
  font-size: 18px;
}

video {
  width: 250px;
  height: 200px;
}

.mission {
  background: linear-gradient(0deg, rgba(255, 248, 0, 0.5046393557) 0%, #595959 100%);
  text-align: center;
  text-justify: inter-word;
  font-family: "Zhi Mang Xing", cursive;
  font-size: 40px;
}

.vision {
  background: linear-gradient(0deg, rgba(255, 248, 0, 0.5046393557) 0%, #595959 100%);
  text-align: center;
  text-justify: inter-word;
  font-family: "Zhi Mang Xing", cursive;
  font-size: 40px;
}

#M-T {
  text-shadow: 1px 1px 2px white;
}

#M-V {
  text-shadow: 1px 1px 2px black;
}

h2, .card-title {
  font-size: 60px;
}

#menu {
  padding-top: 40px;
  background-image: url(../images/bar2.jpg);
  background-size: cover;
}

.menu {
  margin-top: 80px;
  font-family: "Zhi Mang Xing", cursive;
}

.h1menu {
  font-size: 80px;
  text-shadow: 2px 2px 2px black;
}

#textmenu {
  text-align: center;
  text-justify: inter-word;
  background: linear-gradient(0deg, rgba(255, 248, 0, 0.5004376751) 0%, rgba(89, 89, 89, 0.4976365546) 23%, rgba(89, 89, 89, 0.5032387955) 77%, rgba(255, 248, 0, 0.4948354342) 100%);
  text-shadow: 1px 1px 2px black;
}

#hometext {
  font-size: 25px;
  line-height: 1;
  text-shadow: 1px 1px 2px black;
}

#textmenu > h2 {
  font-family: "Zhi Mang Xing", cursive;
}

#textmenu > p {
  font-family: "IM Fell English SC", serif;
}

#contact {
  margin-top: 100px;
  background-image: url(../images/bar2.jpg);
  background-size: cover;
}

iframe {
  width: 300px;
  height: 450px;
}

nav a:hover {
  color: red;
  transform: scale(1.2);
  z-index: 1;
}

nav a::before {
  content: "";
  display: block;
  height: 1px;
  width: 0%;
  background-color: black;
  transition: all ease-in-out 250ms;
}

nav a:hover::before {
  width: 100%;
}

#landing a:hover {
  color: red;
  transform: scale(1.5);
}

#landing a::before {
  content: "";
  display: block;
  height: 1px;
  width: 0%;
  background-color: red;
  transition: all ease-in-out 250ms;
}

#landing a:hover::before {
  width: 100%;
}

#franchise {
  margin-top: 100px;
  background-image: url(../images/bar2.jpg);
  background-size: cover;
}

#franchise-h2 {
  font-family: "Zhi Mang Xing", cursive;
  font-size: 90px;
}

div[id$=branch] {
  font-family: "Zhi Mang Xing", cursive;
  font-size: 25px;
}

div[class^=cont] {
  font-family: "IM Fell English SC", serif;
  font-size: 18px;
}

.cont-1 {
  background: linear-gradient(0deg, rgba(64, 64, 64, 0.6783088235) 60%, rgba(255, 248, 0, 0.5690651261) 100%);
}

.cont-2 {
  background: linear-gradient(0deg, rgba(255, 248, 0, 0.7021183473) 0%, rgba(89, 89, 89, 0.6993172269) 100%);
}

div[id$=branch]:hover {
  transform: scale(1.1);
  z-index: 1;
}

footer {
  font-family: "IM Fell English SC", serif;
  font-size: 22px;
}

div[id$=form] {
  background: linear-gradient(0deg, rgba(255, 248, 0, 0.5004376751) 0%, rgba(89, 89, 89, 0.4976365546) 23%, rgba(89, 89, 89, 0.5032387955) 77%, rgba(255, 248, 0, 0.4948354342) 100%);
}

#f-text {
  text-shadow: 1px 1px 2px black;
}

#f-text2 {
  text-shadow: 1px 1px 2px white;
}

#c-text {
  text-shadow: 1px 1px 2px #fff800;
}

#form-text {
  text-shadow: 1px 1px 2px white;
}

#form-text1 {
  text-shadow: 1px 1px 2px black;
}

#form-text2 {
  text-shadow: 1px 1px 2px #fff800;
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 375px) {
  video {
    width: 300px;
    height: 170px;
  }

  iframe {
    width: 350px;
    height: 450px;
  }

  #home {
    margin-top: 70px;
  }
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  video {
    width: 630px;
    height: 400px;
  }

  iframe {
    width: 350px;
    height: 450px;
  }

  .h1menu {
    font-size: 120px;
  }
}
/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  video {
    width: 630px;
    height: 400px;
  }

  iframe {
    width: 600px;
    height: 450px;
  }

  .h1menu {
    font-size: 180px;
  }
}
/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  video {
    width: 600px;
    height: 400px;
  }

  iframe {
    width: 650px;
    height: 450px;
  }
}

/*# sourceMappingURL=style.css.map */
